Subject: Ticket Assigned - Feedback or suggestions
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 28 Nov 2021 12:27:43 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions I visited the other day ur store to shop some things that I need I didn’t spend much time to browse ur items coz one of ur staff have an attitude in doing customer service I was so disappointed on how she treated the customer coz there’s a customer in front of me she was about to finished when she’s done the old woman ask for another bag for her item I saw how ur staff handed the bag to the old woman so the customer she fix her shopping bag which she supposed to do that to the customer after paying their purchased item!! I was so surprised how she do that!! DO A TRAINING for ur staff MAYA..... https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3433673